#psy-page { width:672px; float:left; padding:0 10px; line-height:1.6em; text-align:left; font-family:Verdana; }

#psy-page li { margin-left:10px; }
#psy-page ul { margin: 0 0 0 8px; padding: 0 0 0 8px; }
#psy-page img { border-radius:6px 6px 4px 4px; }

ol { margin:0 0 0 24px; padding:2px; }
ol li { margin:0; padding:0; }


.logo-client { background:#FFFADF; border:1px solid #f6f6ef; border-radius:16px 16px 9px 9px; width:100%; }
.logo-client img { float:left; margin:0; padding:0; border-radius:4px 4px 2px 2px; }

.vari-corsi h1 { margin:0; padding:0; }


.padd { padding:9px; }

.padd2 { padding:9px; width:50%; border:1px solid #f6f6ef; }

.padd3 { padding:0 16px 9px 16px; border:2px solid #e6e6df; border-radius:6px; }


.lav-client { background:#fcfcee; border:1px solid #0475ac; width: 100%; }

.paddlav { padding:3px; border:1px solid #0475ac; }

.altri-psicologia { padding:3px; width:100%; border-top:1px solid #ffda0d; border-bottom:1px solid #ffda0d; }

.altri-psicologia-lavoro { padding:3px; width:100%; border-top:1px solid #0475ac; border-bottom:1px solid #0475ac; }










.sede { display:table; width:100%; margin:4px 0 24px 0; }
.sede3 { float:left; width:208px; margin:0 14px 0 0; }
.sede img { width:100%; border-radius:8px; margin:0 0 8px 0; }


.vari-corsi { margin-top:30px; border:1px solid #f6f6ef; border-radius:4px; width:100%; }


.vc1, .vc2 { border-top:1px solid #ddd; border-bottom:1px solid #ddd; border-radius:6px; background:#fbf9f2; padding:18px 14px; }
.vc2 { background:#f8f8f8; }


h4 { font-size:1.4em; margin-top:0px; margin-bottom:8px; }

h5 { margin:20px 0 3px 0; color:#d22138; font:16px Verdana; }
h5.universita { color:#f83; font-weight:bold; font-size:1.1em; margin-top:20px; margin-bottom:0px; }
h5 a { color:#f70; }

h6 .small { font-size:0.8em; display:inline; font-weight:normal; }

.articoli-psicologia { color:#b62; font-size:1.1em; margin-top:20px; margin-bottom:0; }

.riga-libro { border-bottom:2px dotted #aaa; margin:7px 0; list-style-type:none; }

.direttore { border:0; margin:4px 12px 4px 2px; float:left; }

.blu { color:#00509f; display:inline; }

.richieste { width:600px; margin-left:-3px; padding:9px 0; line-height:1.6em; }
.richieste input, .richieste select { width:180px; border:1px solid #ccc; border-radius:4px; padding:2px 4px; color:#07f; }
input#imp { padding:0 4px; color:#f00; font-size:17px; }
.padd3 textarea  { width:576px; border:1px solid #ccc; border-radius:4px; padding:3px 5px; color:#07f; }
.ok_txt { margin:8px 8px; padding:4px 8px; }
.ok_txt b { border-left:5px solid #f70; border-radius:3px; margin:8px 16px; padding:3px 8px; font-size:1.2em; }


.risposta { color:#000; padding:9px; font-size:1.1em; line-height: 1.6em; }

.rispostaBIG { color:#F70; font-size:1.2em; line-height:1.6em; }


.logo-scuola-psicologia { border:0; margin:2px 14px 2px 6px; float:left; }


.openday-terapia { width:610px; float:center; border:1px solid #cd853f; background:#f6f1eb; margin:9px; padding:9px; font:12px arial; }
.openday-terapia2 { color:#a61; }
.openday-titolo { font:14px arial; }


iframe { border-radius:4px; margin:14px 0; }


h3.openday-titolo { background:#eee; border:1px solid #999; border-width:1px 1px 0 1px; border-radius:6px 6px 0 0; border-color:#f70; border-bottom:1px solid #e2e2e2;
                    line-height:1.2em; text-align:left;
                    padding:3px 8px 2px 8px; margin:24px 3px 6px 4px; height:20px;
                    font:16px Verdana; color:#000; }
.openday { border:1px solid #f70; border-width:0 1px 1px 1px; border-radius:0 0 6px 6px; margin:-9px 3px 24px 4px; padding:10px 9px 6px 9px;
           font-size:0.9em; }
.openday img { float:right; margin:8px; }



